Subject: RE: [newtrk] the problem

From: "Robert Snively" <[email-masked]>
Date: Wed, 8 Mar 2006 10:08:48 -0800

I would just like to point out that the use of
a single-stage approach eliminates the roadblock of
a down-ref rule, at least to different stages of
the standardization process.  It may still encourage you
to have two standards progress either together or
with the annexes necessary to support the references
until standardization is complete. 

Bob 

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Brian E Carpenter
Sent: Wednesday, March 08, 2006 6:51 AM
To: [email-masked]
Cc: RJ Atkinson; Eliot Lear; [email-masked]
Subject: Re: [newtrk] the problem

>>What hampers us is the downref rule. 
> 
> 
> While  that rule  does  create a  number  of amusing  situations,  I
see  no
> evidence that it is the bottleneck. 

It's a very clear bottleneck for PS->DS. I believe we would see a lot
more PS->DS proposals if we didn't have that rule.

    Brian

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html